## haskell-classy-prelude 0.5.4

=== debian/changelog ===
haskell-classy-prelude (0.5.4-2build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 18:03:28 +0000

haskell-classy-prelude (0.5.4-2build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Oct 2013 10:47:12 +0100

haskell-classy-prelude (0.5.4-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 14:49:43 +0100

haskell-classy-prelude (0.5.4-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:08 +0200

haskell-classy-prelude (0.5.4-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 10 Apr 2013 10:24:55 +0200

haskell-classy-prelude (0.4.1-1) experimental; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 17 Nov 2012 11:45:38 -0500
