=== debian/control ===
Source: haskell-classy-prelude
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-basic-prelude-dev (>> 0.3.4)
  , libghc-basic-prelude-dev (<< 0.4)
  , libghc-basic-prelude-prof
  , libghc-hashable-dev
  , libghc-hashable-prof
  , libghc-lifted-base-dev (>= 0.2)
  , libghc-lifted-base-prof
  , libghc-system-filepath-dev (>> 0.4)
  , libghc-system-filepath-dev (<< 0.5)
  , libghc-system-filepath-prof
  , libghc-text-dev
  , libghc-text-prof
  , libghc-transformers-dev
  , libghc-transformers-prof
  , libghc-unordered-containers-dev
  , libghc-unordered-containers-prof
  , libghc-vector-dev
  , libghc-vector-prof
  , libghc-hspec-dev (>> 1.3)
  , libghc-quickcheck2-dev
Build-Depends-Indep: ghc-doc
  , libghc-basic-prelude-doc
  , libghc-hashable-doc
  , libghc-lifted-base-doc
  , libghc-system-filepath-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-unordered-containers-doc
  , libghc-vector-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/classy-prelude
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-classy-prelude
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-classy-prelude

Package: libghc-classy-prelude-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: typeclass-based prelude${haskell:ShortBlurb}
 Focuses on using common typeclasses when possible, and creating new ones
 to avoid name clashing. Exposes many recommended datastructures (Map,
 ByteString, etc) directly without requiring long import lists and
 qualified modules.
 .
 ${haskell:Blurb}

Package: libghc-classy-prelude-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: typeclass-based prelude${haskell:ShortBlurb}
 Focuses on using common typeclasses when possible, and creating new ones
 to avoid name clashing. Exposes many recommended datastructures (Map,
 ByteString, etc) directly without requiring long import lists and
 qualified modules.
 .
 ${haskell:Blurb}

Package: libghc-classy-prelude-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: typeclass-based prelude${haskell:ShortBlurb}
 Focuses on using common typeclasses when possible, and creating new ones
 to avoid name clashing. Exposes many recommended datastructures (Map,
 ByteString, etc) directly without requiring long import lists and
 qualified modules.
 .
 ${haskell:Blurb}
