## haskell-classy-prelude 0.9.3

=== debian/changelog ===
haskell-classy-prelude (0.9.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 18:04:51 +0200

haskell-classy-prelude (0.9.2-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 06 Jun 2014 07:48:39 -0400
