=== debian/control ===
--- 
+++ 
@@ -8,14 +8,26 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-basic-prelude-dev (>> 0.3.4)
+  , libghc-basic-prelude-dev (>= 0.3.8)
   , libghc-basic-prelude-dev (<< 0.4)
   , libghc-basic-prelude-prof
+  , libghc-chunked-data-dev
+  , libghc-chunked-data-prof
+  , libghc-enclosed-exceptions-dev
+  , libghc-enclosed-exceptions-prof
+  , libghc-exceptions-dev (>= 0.5)
+  , libghc-exceptions-prof
   , libghc-hashable-dev
   , libghc-hashable-prof
   , libghc-lifted-base-dev (>= 0.2)
   , libghc-lifted-base-prof
-  , libghc-system-filepath-dev (>> 0.4)
+  , libghc-mono-traversable-dev (>= 0.6.1)
+  , libghc-mono-traversable-prof
+  , libghc-semigroups-dev
+  , libghc-semigroups-prof
+  , libghc-stm-dev
+  , libghc-stm-prof
+  , libghc-system-filepath-dev (>= 0.4)
   , libghc-system-filepath-dev (<< 0.5)
   , libghc-system-filepath-prof
   , libghc-text-dev
@@ -26,18 +38,27 @@
   , libghc-unordered-containers-prof
   , libghc-vector-dev
   , libghc-vector-prof
-  , libghc-hspec-dev (>> 1.3)
+  , libghc-vector-instances-dev
+  , libghc-vector-instances-prof
+  , libghc-hspec-dev (>= 1.3)
   , libghc-quickcheck2-dev
 Build-Depends-Indep: ghc-doc
   , libghc-basic-prelude-doc
+  , libghc-chunked-data-doc
+  , libghc-enclosed-exceptions-doc
+  , libghc-exceptions-doc
   , libghc-hashable-doc
   , libghc-lifted-base-doc
+  , libghc-mono-traversable-doc
+  , libghc-semigroups-doc
+  , libghc-stm-doc
   , libghc-system-filepath-doc
   , libghc-text-doc
   , libghc-transformers-doc
   , libghc-unordered-containers-doc
   , libghc-vector-doc
-Standards-Version: 3.9.4
+  , libghc-vector-instances-doc
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/classy-prelude
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-classy-prelude
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-classy-prelude
