=== debian/control ===
--- 
+++ 
@@ -5,12 +5,14 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-basic-prelude-dev (>= 0.3.8)
+  , libghc-basic-prelude-dev (>= 0.3.10)
   , libghc-basic-prelude-dev (<< 0.4)
   , libghc-basic-prelude-prof
+  , libghc-time-locale-compat-dev
+  , libghc-time-locale-compat-prof
   , libghc-chunked-data-dev
   , libghc-chunked-data-prof
   , libghc-enclosed-exceptions-dev
@@ -21,29 +23,35 @@
   , libghc-hashable-prof
   , libghc-lifted-base-dev (>= 0.2)
   , libghc-lifted-base-prof
-  , libghc-mono-traversable-dev (>= 0.6.1)
+  , libghc-mono-traversable-dev (>= 0.9.1)
   , libghc-mono-traversable-prof
   , libghc-semigroups-dev
   , libghc-semigroups-prof
   , libghc-stm-dev
   , libghc-stm-prof
+  , libghc-primitive-dev
+  , libghc-primitive-prof
+  , libghc-bifunctors-dev
+  , libghc-bifunctors-prof
   , libghc-system-filepath-dev (>= 0.4)
   , libghc-system-filepath-dev (<< 0.5)
   , libghc-system-filepath-prof
   , libghc-text-dev
   , libghc-text-prof
-  , libghc-transformers-dev
-  , libghc-transformers-prof
   , libghc-unordered-containers-dev
   , libghc-unordered-containers-prof
   , libghc-vector-dev
   , libghc-vector-prof
   , libghc-vector-instances-dev
   , libghc-vector-instances-prof
+  , libghc-mutable-containers-dev (>= 0.2)
+  , libghc-mutable-containers-dev (<< 0.4)
+  , libghc-mutable-containers-prof
   , libghc-hspec-dev (>= 1.3)
   , libghc-quickcheck2-dev
 Build-Depends-Indep: ghc-doc
   , libghc-basic-prelude-doc
+  , libghc-time-locale-compat-doc
   , libghc-chunked-data-doc
   , libghc-enclosed-exceptions-doc
   , libghc-exceptions-doc
@@ -52,12 +60,14 @@
   , libghc-mono-traversable-doc
   , libghc-semigroups-doc
   , libghc-stm-doc
+  , libghc-bifunctors-doc
+  , libghc-primitive-doc
   , libghc-system-filepath-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-unordered-containers-doc
   , libghc-vector-doc
   , libghc-vector-instances-doc
+  , libghc-mutable-containers-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/classy-prelude
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-classy-prelude
