## haskell-classy-prelude 0.12.8

=== debian/changelog ===
haskell-classy-prelude (0.12.8-1build3) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Aug 2016 16:23:17 +0200

haskell-classy-prelude (0.12.8-1build2) yakkety; urgency=medium

  * No-change rebuild for new ghc6 ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 19:00:28 +0000

haskell-classy-prelude (0.12.8-1build1) yakkety; urgency=medium

  * No-change rebuild against libghc-unordered-containers-dev-0.2.7.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 06:43:51 +0000

haskell-classy-prelude (0.12.8-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:14:58 -0400

haskell-classy-prelude (0.12.7-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 29 May 2016 11:49:25 +0200
