=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-classy-prelude
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -42,6 +43,8 @@
  libghc-text-prof,
  libghc-time-locale-compat-dev,
  libghc-time-locale-compat-prof,
+ libghc-transformers-base-dev,
+ libghc-transformers-base-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
  libghc-vector-dev,
@@ -67,13 +70,14 @@
  libghc-stm-doc,
  libghc-text-doc,
  libghc-time-locale-compat-doc,
+ libghc-transformers-base-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-vector-instances-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/snoyberg/classy-prelude
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-classy-prelude-dev
 Architecture: any
