=== debian/control ===
Source: haskell-classy-prelude
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-async-dev,
 libghc-async-prof,
 libghc-basic-prelude-dev (<< 0.7),
 libghc-basic-prelude-dev (>= 0.4),
 libghc-basic-prelude-prof,
 libghc-bifunctors-dev,
 libghc-bifunctors-prof,
 libghc-chunked-data-dev (>= 0.3),
 libghc-chunked-data-prof,
 libghc-dlist-dev (>= 0.7),
 libghc-dlist-prof,
 libghc-exceptions-dev (>= 0.5),
 libghc-exceptions-prof,
 libghc-hashable-dev,
 libghc-hashable-prof,
 libghc-hspec-dev (>= 1.3),
 libghc-lifted-async-dev (>= 0.3),
 libghc-lifted-async-prof,
 libghc-lifted-base-dev (>= 0.2),
 libghc-lifted-base-prof,
 libghc-monad-unlift-dev (>= 0.2),
 libghc-monad-unlift-prof,
 libghc-mono-traversable-dev (>= 1.0),
 libghc-mono-traversable-instances-dev,
 libghc-mono-traversable-instances-prof,
 libghc-mono-traversable-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-mutable-containers-dev (<< 0.4),
 libghc-mutable-containers-dev (>= 0.3),
 libghc-mutable-containers-prof,
 libghc-primitive-dev,
 libghc-primitive-prof,
 libghc-quickcheck2-dev,
 libghc-safe-exceptions-dev (>= 0.1.1),
 libghc-safe-exceptions-prof,
 libghc-semigroups-dev,
 libghc-semigroups-prof,
 libghc-stm-dev,
 libghc-stm-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-time-locale-compat-dev,
 libghc-time-locale-compat-prof,
 libghc-transformers-base-dev,
 libghc-transformers-base-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
 libghc-vector-dev,
 libghc-vector-instances-dev,
 libghc-vector-instances-prof,
 libghc-vector-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-async-doc,
 libghc-basic-prelude-doc,
 libghc-bifunctors-doc,
 libghc-chunked-data-doc,
 libghc-dlist-doc,
 libghc-exceptions-doc,
 libghc-hashable-doc,
 libghc-lifted-async-doc,
 libghc-lifted-base-doc,
 libghc-monad-unlift-doc,
 libghc-mono-traversable-doc,
 libghc-mono-traversable-instances-doc,
 libghc-mtl-doc,
 libghc-mutable-containers-doc,
 libghc-primitive-doc,
 libghc-safe-exceptions-doc,
 libghc-semigroups-doc,
 libghc-stm-doc,
 libghc-text-doc,
 libghc-time-locale-compat-doc,
 libghc-transformers-base-doc,
 libghc-unordered-containers-doc,
 libghc-vector-doc,
 libghc-vector-instances-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/snoyberg/classy-prelude
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-classy-prelude
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git

Package: libghc-classy-prelude-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: typeclass-based prelude${haskell:ShortBlurb}
 Focuses on using common typeclasses when possible, and creating new ones
 to avoid name clashing. Exposes many recommended datastructures (Map,
 ByteString, etc) directly without requiring long import lists and
 qualified modules.
 .
 ${haskell:Blurb}

Package: libghc-classy-prelude-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: typeclass-based prelude${haskell:ShortBlurb}
 Focuses on using common typeclasses when possible, and creating new ones
 to avoid name clashing. Exposes many recommended datastructures (Map,
 ByteString, etc) directly without requiring long import lists and
 qualified modules.
 .
 ${haskell:Blurb}

Package: libghc-classy-prelude-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: typeclass-based prelude${haskell:ShortBlurb}
 Focuses on using common typeclasses when possible, and creating new ones
 to avoid name clashing. Exposes many recommended datastructures (Map,
 ByteString, etc) directly without requiring long import lists and
 qualified modules.
 .
 ${haskell:Blurb}
