## haskell-classy-prelude 1.2.0.1

=== debian/changelog ===
haskell-classy-prelude (1.2.0.1-1build5) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 16:15:20 +0100

haskell-classy-prelude (1.2.0.1-1build4) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Dec 2017 08:21:13 +0100

haskell-classy-prelude (1.2.0.1-1build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 22:11:32 +0100

haskell-classy-prelude (1.2.0.1-1build2) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 00:59:26 +0000

haskell-classy-prelude (1.2.0.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 17:34:49 +0200

haskell-classy-prelude (1.2.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 24 Jun 2017 09:28:39 +0200

haskell-classy-prelude (1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:03:04 -0400
