=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-classy-prelude
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -46,10 +47,14 @@
  libghc-quickcheck2-dev,
  libghc-safe-exceptions-dev (>= 0.1.1),
  libghc-safe-exceptions-prof,
+ libghc-say-dev,
+ libghc-say-prof,
  libghc-semigroups-dev,
  libghc-semigroups-prof,
  libghc-stm-dev,
  libghc-stm-prof,
+ libghc-stm-chans-dev (>= 3),
+ libghc-stm-chans-prof,
  libghc-text-dev,
  libghc-text-prof,
  libghc-time-locale-compat-dev,
@@ -80,8 +85,10 @@
  libghc-mutable-containers-doc,
  libghc-primitive-doc,
  libghc-safe-exceptions-doc,
+ libghc-say-doc,
  libghc-semigroups-doc,
  libghc-stm-doc,
+ libghc-stm-chans-doc,
  libghc-text-doc,
  libghc-time-locale-compat-doc,
  libghc-transformers-base-doc,
