## haskell-classy-prelude 1.5.0

=== debian/changelog ===
haskell-classy-prelude (1.5.0-2build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:21:51 +0000

haskell-classy-prelude (1.5.0-2build2) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 29 Aug 2020 00:28:53 +0000

haskell-classy-prelude (1.5.0-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 18:29:10 +0200

haskell-classy-prelude (1.5.0-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 22 Jun 2020 06:50:20 +0300

haskell-classy-prelude (1.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 09:29:33 -0400
