=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-classy-prelude
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -67,7 +68,7 @@
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-vector-instances-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/snoyberg/mono-traversable#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-classy-prelude
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-classy-prelude]
