## haskell-classy-prelude 1.5.0.2

=== debian/changelog ===
haskell-classy-prelude (1.5.0.2-1build1) lunar; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Dec 2022 11:11:42 +0100

haskell-classy-prelude (1.5.0.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 26 Jul 2022 10:07:11 +0300
