=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-classy-prelude
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -29,14 +28,11 @@
  libghc-mono-traversable-instances-prof,
  libghc-mono-traversable-prof,
  libghc-mutable-containers-dev (<< 0.4),
- libghc-mutable-containers-dev (>= 0.3),
- libghc-mutable-containers-prof,
- libghc-primitive-dev,
- libghc-primitive-prof,
- libghc-say-dev,
- libghc-say-prof,
- libghc-semigroups-dev,
- libghc-semigroups-prof,
+ libghc-mutable-containers-prof (>= 0),
+ libghc-primitive-dev (>= 0),
+ libghc-primitive-prof (>= 0),
+ libghc-say-dev (>= 0),
+ libghc-say-prof (>= 0),
  libghc-stm-chans-dev (>= 3),
  libghc-stm-chans-prof,
  libghc-unliftio-dev (>= 0.2.1.0),
@@ -48,27 +44,26 @@
  libghc-vector-instances-prof,
  libghc-vector-prof,
  libghc-hspec-dev (>= 1.3),
- libghc-quickcheck2-dev,
+ libghc-hspec-prof (>= 0),
 Build-Depends-Indep:
  ghc-doc,
- libghc-async-doc,
- libghc-basic-prelude-doc,
- libghc-bifunctors-doc,
- libghc-chunked-data-doc,
- libghc-dlist-doc,
- libghc-hashable-doc,
- libghc-mono-traversable-doc,
- libghc-mono-traversable-instances-doc,
- libghc-mutable-containers-doc,
- libghc-primitive-doc,
- libghc-say-doc,
- libghc-semigroups-doc,
- libghc-stm-chans-doc,
- libghc-unliftio-doc,
- libghc-unordered-containers-doc,
- libghc-vector-doc,
- libghc-vector-instances-doc,
-Standards-Version: 4.5.0
+ libghc-async-doc (>= 0),
+ libghc-basic-prelude-doc (>= 0),
+ libghc-bifunctors-doc (>= 0),
+ libghc-chunked-data-doc (>= 0),
+ libghc-dlist-doc (>= 0),
+ libghc-hashable-doc (>= 0),
+ libghc-mono-traversable-doc (>= 0),
+ libghc-mono-traversable-instances-doc (>= 0),
+ libghc-mutable-containers-doc (>= 0),
+ libghc-primitive-doc (>= 0),
+ libghc-say-doc (>= 0),
+ libghc-stm-chans-doc (>= 0),
+ libghc-unliftio-doc (>= 0),
+ libghc-unordered-containers-doc (>= 0),
+ libghc-vector-doc (>= 0),
+ libghc-vector-instances-doc (>= 0),
+Standards-Version: 4.6.1
 Homepage: https://github.com/snoyberg/mono-traversable#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-classy-prelude
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-classy-prelude]
