## haskell-classy-prelude 1.5.0.3

=== debian/changelog ===
haskell-classy-prelude (1.5.0.3-3) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Wed, 11 Feb 2026 21:55:13 -0500

haskell-classy-prelude (1.5.0.3-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 11:51:19 +0300

haskell-classy-prelude (1.5.0.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 10 Oct 2023 08:19:55 -0400
