=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-async-dev,
@@ -63,7 +63,7 @@
  libghc-unordered-containers-doc (>= 0),
  libghc-vector-doc (>= 0),
  libghc-vector-instances-doc (>= 0),
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Homepage: https://github.com/snoyberg/mono-traversable#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-classy-prelude
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-classy-prelude]
